VITE_API_BASE_URL=https://us-central1-cim-summarizer.cloudfunctions.net/api
VITE_FIREBASE_API_KEY=AIzaSyBoV04YHkbCSUIU6sXki57um4xNsvLV_jY
VITE_FIREBASE_AUTH_DOMAIN=cim-summarizer.firebaseapp.com
VITE_FIREBASE_PROJECT_ID=cim-summarizer
VITE_FIREBASE_STORAGE_BUCKET=cim-summarizer.firebasestorage.app
VITE_FIREBASE_MESSAGING_SENDER_ID=245796323861
VITE_FIREBASE_APP_ID=1:245796323861:web:39c1c86e0e4b405510041c